;✿━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━✿
;❥ 往生堂桃姐免费分享 禁止二次收费倒卖 ❥
;❥ 资源收集自各大互联网平台 仅搬运分享 ❥
;❥   更多精彩资源在QQ群:321326900   ❥
;✿━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━✿
[TextureOverride1]
hash = a75957d9
this = Resource1

[Resource1]
filename = 1.png

[TextureOverride2]
hash = 7df7cf79
this = Resource2

[Resource2]
filename = 2.png

[TextureOverride3]
hash = dcbb99f2
this = Resource3

[Resource3]
filename = 3.png

[TextureOverride4]
hash = e125e960
this = Resource4

[Resource4]
filename = 4.png

[TextureOverride5]
hash = 8c19e225
this = Resource5

[Resource5]
filename = 5.png

[TextureOverride6]
hash = db27dec1
this = Resource6

[Resource6]
filename = 6.png

[TextureOverride7]
hash = dc29da79
this = Resource7

[Resource7]
filename = 7.png

[TextureOverride8]
hash = d72e035d
this = Resource8

[Resource8]
filename = 8.png

[TextureOverride9]
hash = 8ccb1559
this = Resource9

[Resource9]
filename = 9.png






;✿━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━✿
;❥ 往生堂桃姐免费分享 禁止二次收费倒卖 ❥
;❥ 资源收集自各大互联网平台 仅搬运分享 ❥
; ❥更多精彩资源在QQ群：叁贰壹叁贰陆玖零零❥
;✿━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━✿